body {
    /*overflow: hidden;*/
    font-family: 'Rubik', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Rubik', sans-serif;
}

.login-form {
    padding: 30px;
}

.login-form img {
    margin-top: 20px;
    margin-bottom: 20px;
}

.login-container .page-container {
    padding-top: 0;
}

.content:first-child {
    padding-bottom: 0;
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
    overflow-x: hidden;
}

.login-leftsite h6 {
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
    font-size: 29px;
    margin: auto;
    margin: auto;
    margin-top: 26%;
}

.login-leftsite .form-group {
    /*box-shadow: 0px 0px 3px #ccc;*/
    border: none;
    /*    margin-left: 38px;
        margin-right: 45px;*/
}

.login-leftsite .form-group input {
    border: none;
    background: #F4F8F7;
    font-size: 12px;
    box-shadow: 0px 0px 3px #ccc;
}

.form-horizontal .login-leftsite .has-feedback-left>.form-control-feedback {
    left: 13px;
}

.login-leftsite {
    padding: 10% 29%;
}

.login-leftsite_final {
    padding: 21% 26%
}

.login-leftsite .form-control {
    padding-left: 37px;
}

.login-leftsite .first-div {
    margin-top: 42px;
}

.forgot-password-link {
    text-align: center;
    margin-bottom: 7%;
}

.forgot-password-link a {
    text-decoration: revert;
    text-transform: uppercase;
    color: #EF7382;
    font-weight: 500;
}

.login-leftsite button {
    background: #6ED0C7;
    color: #fff;
}

.login-leftsite button:hover {
    color: #fff;
}

.btn-div .form-group {
    width: 34%;
    margin: auto;
}

.login-rightsite-div {
    position: absolute;
    top: 27%;
    left: 37%;
    text-align: center;
}

.login-rightsite-div h6 {
    font-size: 34px;
    color: #fff;
}

.login-rightsite-div p {
    color: #fff;
    font-weight: 100;
    font-size: 17px;
}

.sing_up_btn {
    padding: 8px 13px;
    border: 1px solid #fff;
    width: 115px;
    padding-left: 40px;
    padding-right: 40px;
    height: 4px;
    border-radius: 17px;
    color: #fff;
}

.sing_up_btn:hover {
    color: #fff;
}

@media only screen and (max-width: 600px) {
    .login-leftsite {
        padding: 11% 3%;
    }
}

.login-rightsite-div-reg {
    position: absolute;
    top: 30%;
    left: 35%;
    text-align: center;
}

.login-rightsite-div-reg h6 {
    font-size: 34px;
    color: #fff;
}

.login-rightsite-div-reg p {
    color: #fff;
    font-weight: 200;
    font-size: 14px;
}

.forgot_password .login-rightsite {
    min-height: 1000px;
    background: #F1F1F1;
}

.forgot_password .login-rightsite img {
    margin-top: 34%;
    margin-left: 32%;
}

.forgot_password .login-leftsite {
    padding: 20% 29%;
}

.forgot_password .login-leftsite p {
    text-align: center;
    margin-bottom: 35px;
}

.forgot_password .login-leftsite .form-group {
    margin-bottom: 35px;
}

.forgot_password .login-leftsite button {
    border-radius: 0px;
    width: 155px;
}

.forgot_password .btn-div .form-group {
    width: 53%;
}

.reset_password .login-rightsite {
    min-height: 1000px;
    background: #F1F1F1;
}

.reset_password .login-rightsite img {
    margin-top: 41%;
    margin-left: 21%;
}

.reset_password .login-leftsite {
    padding: 20% 29%;
}

.reset_password .login-leftsite h6 {
    margin-bottom: 27px;
}

.reset_password .login-leftsite .cancel {
    border: 1px solid #6AC8BF;
    color: #011627;
    width: 46%;
    border-radius: 0px;
    float: left;
    height: 38px;
    margin-right: 22px;
}

.reset_password .login-leftsite button {
    margin-top: 0px;
    width: 46%;
    margin-right: 28px;
    border-radius: 0px;
}